html,
body {
	padding:0;
	border:0;
	margin:0 auto;
}
body {
	background:#fff;
	font-size:11px;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	color:#4F4F4F;
}
form {
	padding:0;
	border:0;
	margin-top:0;
	margin-bottom:0;
}
div {
	overflow:hidden;
}
table {
	margin-bottom:0;
}
/* aristo */
.ui-widget {
    font-family:Tahoma,Arial,Helvetica,sans-serif;
}
.ui-widget button {
    font-family:Tahoma,Arial,Helvetica,sans-serif;
}
.ui-widget-content {
    color:#313131;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default  {
	text-shadow:none;
}
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	background:#97B6DD;
	border:1px solid #A8A8A8;
	text-shadow:none;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	background-color:#97B6DD;
	border:1px solid #A8A8A8;
	text-shadow:none;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	background-color:#97B6DD;
	border:1px solid #A8A8A8;
	text-shadow:none;
	box-shadow:none;
}
.ui-inputfield,
.ui-widget-content .ui-inputfield,
.ui-widget-header .ui-inputfield {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow:none;
    color: #313131;
    text-transform: uppercase;
}
.ui-inputfield.ui-state-focus,
.ui-widget-content .ui-inputfield.ui-state-focus,
.ui-widget-header .ui-inputfield.ui-state-focus {
    box-shadow: 0 0 2px #97B6DD, 0 2px 2px #8F8F8F inset;
}
.ui-fieldset {
	background:url("../img/bg_fieldset.gif");
	border-radius:0;
	border-color:#C3C3C3;
	box-shadow:none;
    margin:0;
}
fieldset .modal-ui-fieldset, fieldset.modal-ui-fieldset table, fieldset.modal-ui-fieldset table tr{
	background:url("../img/bg_fieldset.gif") !important;
}
.ui-fieldset {
    padding:1em;
	margin-bottom:6px;
}
.ui-fieldset .ui-fieldset-legend {
    padding:1em;
	background-color:#E1E1E1;
	font-size:0.9em;
}
.ui-fieldset tr.ui-widget-content {
	/*background:none;*/
	border-color:#E1E1E1;
	border-width:0 0 1px;
	height:42px;
}
.ui-fieldset td {
	border:0;
    padding:6px 8px;
	vertical-align:middle;
}
.ui-fieldset label {
	font-size:0.9em;
	font-weight:bold;
	color:#616161;
}
.ui-selectcheckboxmenu-panel {
	width: 100px;
}
.ui-selectcheckboxmenu-label-container label.ui-state-hover {
	border:0 none;
}
.ui-state-default {
	box-shadow:none;	
}
.ui-panelgrid td {
	vertical-align: middle;
}
.ui-paginator .ui-paginator-page,
.ui-paginator .ui-paginator-pages,
.ui-paginator .ui-paginator-next,
.ui-paginator .ui-paginator-last,
.ui-paginator .ui-paginator-first,
.ui-paginator .ui-paginator-prev,
.ui-paginator .ui-paginator-current {
	padding:0 6px;
}
.ui-wizard-step-titles li.ui-state-default {
	font-size:1.1em;
	color:#A7A7A7;
}
.ui-wizard-step-titles li.ui-state-highlight,
.ui-wizard-step-titles li.ui-state-hover {
	color:#F8F8F8;
}
.ui-datatable th div.ui-dt-c {
	font-size: 0.9em;
}
.ui-datatable table {
	table-layout:fixed;
}
.ui-accordion .ui-accordion-header a {
	text-shadow:none;
}
.ui-accordion .ui-accordion-content {
	background:none;
	padding:2px 0;
}
.ui-autocomplete-input {
	/*width:	350px;*/ 	 
}
.ui-panelgrid td li {
	margin-left: 0;
}
.ui-panelgrid td ul {
    list-style-position: inside;
}
.ui-panelgrid td ol {
    list-style-position: inside;
}
.ui-dialog .ui-dialog-content {
	background-color:#fff;
}

.ui-expanded-row-content .ui-widget-content td {
	padding: 4px 10px;
}

.ui-confirm-dialog {
	background-color: #ffffff !important;
}

.rf-trn-sel {
    background: none repeat scroll 0 0 #97B6DD;
}

.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
	text-shadow:none;
}

.rf-trn-ldn  {
	background-image: url(/resources/img/icon_loading.gif);	
}
.ui-tree .ui-treenode-label {
	margin:0px;
}
.ui-datatable .ui-datatable-data td,
.ui-datatable .ui-datatable-data-empty td {
	border-color:#E1E1E1;
	vertical-align: middle;
}
.files {
    margin: 0;
}
.ui-menu, .ui-menu .ui-menu-child {
<!--[if IE]>
	background-position-x:50%;
	background-position-y:50%;
<![endif]-->
}

.ui-datatable th div.ui-dt-c, 
.ui-datatable .ui-datatable-data td div.ui-dt-c, 
.ui-datatable .ui-datatable-data-empty td div.ui-dt-c, 
.ui-datatable tfoot td div.ui-dt-c {
	width:auto !important;
}
.ui-tabs .ui-tabs-panel {
    padding: 0.5em;
}
.ui-panel .ui-panel-content {
    padding: 0.5em;
}
.ui-picklist .ui-picklist-list {
	background:#fff;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 1px solid #A8A8A8;
	text-shadow: none !important;
}
.ui-widget-header {
	text-shadow:none;	
}
.ui-datatable-scrollable .ui-datatable-scrollable-header-box,
.ui-datatable-scrollable .ui-datatable-scrollable-footer-box {
	width:100%;
	padding:0;	
}
.ui-datatable-scrollable .ui-datatable-scrollable-body table,
.ui-datatable-scrollable .ui-datatable-scrollable-header table,
.ui-datatable-scrollable .ui-datatable-scrollable-footer table {
	width:100%;
	margin:0;
}
.ui-tabs .ui-tabs-nav li a {
	font-size:0.9em;
}
.ui-menu .ui-menuitem-text {
	margin:0 4px;
}
.ui-editor > iframe{
	background-color:#FFFFFF;
}
.ui-radiobutton {
    width: 18px;
}
.ui-widget-overlay {
    background: url("../img/bg_overlay.png") repeat scroll 50% 50% #666666;
    opacity: 0.2;
}
.ui-menubar .ui-menu-child .ui-menuitem-link {
	width:96%;
}
/*CSS DA PAGINA DE TRANSPARENCIA*/
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus{
	background-color:#1f8430;
	color:white;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    background-color: #6ab39f;
    color:white;
}
.pagination > li > a, .pagination > li > span {
    background-color: #007838;
    color:white;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #0f6b3a;
    color:white;
}
.btn-default:hover {
    background-color: rgb(31, 204, 52);
}

.btn-default{
	background-color:#007838;
}
.panel-heading {
	background-color: #007838 !important;
    color:white !important;
}
